@charset "utf-8";
#main .title{
clear:both;
margin-bottom:5px;
}
#delivery-menu{
border:1px dotted #898989;
padding:10px;
text-align:center;
margin-bottom:20px;
}
#main .bar{
clear:both;
height:21px;
background:url(../img/delivery/bar.gif) repeat-x left center;
}
#main .bar hr{
display:none;
}
/**/
.delivery-detail{
clear:both;
overflow:hidden;
zoom:1;
}
.delivery-detail dt{
clear:both;
background:url(../img/delivery/point.gif) no-repeat 0 5px;
padding-left:13px;
margin-bottom:5px;
}
.delivery-detail dd table th,
.delivery-detail dd table td{
vertical-align:top;
}
.delivery-detail dd p{
padding-top:1em;
}
table.datateble{
border-collapse:separate;
border-spacing:1px;
background:#ccc;
}
table.datateble th,
table.datateble td{
background:#fff;
padding:3px 10px;
}
table.datateble td.price{
text-align:right;
width:80px;
}
/*自宅以外にお届けになる場合*/
dl.delivery-gift{
background:#EEEAC7;
padding:10px 10px 0;
overflow:hidden;
zoom:1;
margin-bottom:40px;
}
.delivery-gift dt{
clear:both;
background:url(../img/delivery/point.gif) no-repeat 0 5px;
padding-left:13px;
margin-bottom:5px;
}
.delivery-gift dd{
margin-bottom:15px;
}
/*自宅以外にお届けになる場合*/
.delivery-detail-text{
padding-top:1em;
font-size:85%;
line-height:133%;
color:#8C121A;
}
/*赤文字*/
.red{
color:#8C121A;
}


